libgphoto2 photo camera library (libgphoto2) API 2.4.11

- Main Page
- Related Pages
- Data Structures
- Files
- Directories

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- b
- c
- d
- f
- g
- h
- i
- m
- p
- s

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - p -

- PICTURES_TO_KEEP : gphoto2-filesys.c
- PIN_CTS : gphoto2-port.h
- put_file_func() : template.c